.grow {
    width: 164px;
    float: left;
    position: fixed;
    left: -120px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    top: 210px;
    background: #C9D100;
    display: flex;
    border-radius: 0 10px 10px 0;
    padding: 10px 0;
    z-index:11;
}

.grow:hover {
    width: 164px;
    float: left;
    position: fixed;
    left: 0px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    top: 210px;
    background: #C9D100;
    display: flex;
    border-radius: 0 10px 10px 0;
    padding: 10px 0;
}

.content-text {
    padding: 20px 0px 0 70px;
    color: white;
    line-height: 23.8px;
    font-size: 1.4rem;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    text-align: left;
}

.content-text a {
    color: var(--e-global-color-primary);
    text-decoration: none;
}

.content-text a:hover {
    color: var(--e-global-color-primary);
    text-decoration: none;
}

.img-verticle-expand {
    /*width: 84%;*/
}